Home > SQL Server Updates > Microsoft Security Update MS08-040 for the SQL Server

Microsoft Security Update MS08-040 for the SQL Server

Microsoft released a critical update for security vulnerabilities in the SQL Server, versions that are affected — 7.0, 2000 and 2005. This is a critical security update, so you can get it directly from here (QFE version) or here (GDR version) for the SQL Server 2005 and here (QFE version) or here (GDR version) for the SQL Server 2000. Read the KB article 941203 for step-by-step installation instructions and possible installation issues.

Note: Build number of the MS08-040 security update for the SQL Server 2005 is 9.00.3233, so anyone who deployed CU7 (build 9.00.3239) or CU8 (build 9.00.3257) for the SQL Server 2005 don’t need to apply this security update, it’s already included with CU7 and CU8.

Categories: SQL Server Updates Tags:
  1. No comments yet.
  1. No trackbacks yet.